#search {
    padding: 0 0 0 28px;
    width: 147px;
    border: 1px solid #d0d0d0;
	line-height: 25px;
    height: 25px;
	background: url(../images/search-icon.jpg) no-repeat 10px center #fff;
	margin: 12px 0;
	position: relative;
}

#search input {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    float: left;
	line-height: 25px;
	height: 25px;
	color: #959595;
	font-size: 11px;
	font-size: 1.1rem;
}

input[type="text"]:focus {
    outline: medium none;
}


.results div.selector span {
    width: 18px;
	color: #fff;
	text-shadow: #000 1px 1px;
	 line-height: 24px;
}

.results div.selector select {
    min-width: 55px;
}

.results  div.selector {
    width: 50px;
}

#display option {
    line-height: 20px;
    padding-left: 10px;
}

select {
	color: #555;
	text-shadow: none;
}	

.compare label {
    color: #dc0714;
}


/** DEALER LOCATION SEARCH BOX **/

div.checker {
    margin-top: -4px !important;
}

#dealerLocation input.field, #getDirections input.field  {
	font-size: 13px;
	font-size: 1.3rem;
	width: 210px;
	padding-left: 10px;
    border: 1px solid #d0d0d0;
	line-height: 28px;
    height: 28px;
	background: #fff;
	margin-top: 4px;
	margin-bottom: 10px;
	background: none repeat scroll 0 0 transparent;
	color: #959595;
}

 #getDirections input.field {
	 	width: 300px;
 }

#getDirections input#toLocation {
	color:#393939;
}

input[type="text"]:focus {
    outline: medium none;
}

.whereToBuy input.blackBtn, #submit {
	color: #fff;
	font-size: 13px;
	font-size: 1.3rem;
	background: #333;
	font-weight: normal;
	padding: 6px 16px;
	-moz-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
	-webkit-border-radius: 3px 3px 3px 3px;
	border: 1px solid #000;
	text-shadow: -1px -1px #000;
	text-decoration: none;
	margin-bottom: 16px;
    margin-top: 20px;
	
	position: relative;
	/*behavior: url(/templates/morrison/css/PIE.php);	*/
}

#submit {
	display: block;	 
}
 
#dealerLocation .formItem p {
	color: #8f8f8f;
	font-size: 12px;
	font-size: 1.2rem;
	margin: 0;
	padding-left: 28px;	
}

#dealerLocation .formItem {
	padding: 10px 24px 14px;
}

.formItem .subFormItem {
	margin-left: 28px;
	padding-top: 4px;
	color: #8f8f8f;	
}

.subFormItem div.checker {
    margin-right: 0;
}

/** Contact form **/


input.form-field {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #C2C2C2;
    height: 32px;
    line-height: 32px;
    margin-bottom: 24px;
    padding: 0 5px;
    width: 230px;
	-moz-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
	-webkit-border-radius: 3px 3px 3px 3px;
	position: relative;
	/*behavior: url(/templates/morrison/css/PIE.php);*/	
}

#contact-form label {
    clear: both;
    display: block;
    margin-bottom: 6px;
	color: #535353;
	font-size: 14px;
	font-size: 1.4rem;
}

#contact-form {
    margin: 20px 0;
    width: 438px;
}

textarea.msg-field {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #C2C2C2;
    height: 120px;
  
    padding: 5px;
    width: 280px;
	-moz-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
	-webkit-border-radius: 3px 3px 3px 3px;
	position: relative;
	/*behavior: url(/templates/morrison/css/PIE.php);*/	
}

.msg-field.business {
	 margin-bottom: 24px;
}

input.error, textarea.error {
    border: 1px solid #C00000;
}

#contact-form label.error {
    color: #C00000;
    display: block;
    float: right;
    line-height: 18px;
    text-align: right;
    width: 140px;
	
}




.registration input.form-field {
    background: none repeat scroll 0 0 #FFFFFF;
    height: 32px;
    line-height: 32px;
    margin-bottom: 24px;
    padding: 0 5px;
    width: 230px;
	-moz-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
	-webkit-border-radius: 3px 3px 3px 3px;
	position: relative;
	/*behavior: url(/templates/morrison/css/PIE.php);*/	
}

.registration  #contact-form label {
    clear: both;
    display: block;
    margin-bottom: 6px;
	color: #85a312;
	font-size: 14px;
	font-size: 1.4rem;
}

.registration  #contact-form {
    margin: 20px 0;
    width: 480px;
}


.registration div.selector, .registration div.selector span {
    background-image: url("../images/sprite-1.png");
    background-repeat: no-repeat;
}

.registration div.selector {
	width: 234px;
	margin-bottom: 24px;
	overflow: visible;
}

.registration div.selector span {
	width: 206px;
}

.registration div.selector select {
	margin-left: 2px;
    width: 236px;
	cursor: pointer
}

#contact-form.registration p label { 
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 12px;
	font-size: 1.2rem;
	color: #555555;
	
}

#contact-form.registration p {
	margin-bottom: 24px;	
}

.registration textarea.msg-field {
	margin-bottom: 24px;	
}


#contact-form #uniform-country label.error, #contact-form #uniform-title label.error {
	margin-right: -193px;
    margin-top: -28px;
	
}

.registration .formItem {
	margin-bottom: 24px;
}

.registration .formItem  div {
	margin-bottom: 6px;
}

.registration .formItem  div.checker {
	margin-bottom: 0;
}


#contact-form #uniform-why_masport_0 label.error {
	right: -419px;
	position: absolute;
	margin-top: -20px;	
}

/*Custom CSS for warranty form elements*/
#purchase_date_field {
	width: 70% !important;
	float: left;
	background: #eee;
}

#contact-form button.ui-datepicker-trigger {
	float: inherit;
	height: 34px;
	background: rgb(51,51,51);
	color: white;
	border: 1px solid rgb(67,67,67);
	margin-left: 20px;
}